[tools]
zig = "0.16.0"
zls = "0.16.0"
"ubi:DonIsaac/zlint" = "0.8.1"

[tools."github:j178/prek"]
version = "0.4.1"

[tools."github:j178/prek".platforms]
linux-riscv64 = { asset_pattern = "prek-riscv64gc-unknown-linux-gnu.tar.gz" }
